Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sis.sumvin.com/v0/organisation/{org_id}/keys \ --header 'Authorization: Bearer <token>'
{ "_links": { "self": { "href": "<string>", "method": "GET", "templated": false, "description": "<string>" }, "organisation": { "href": "<string>", "method": "GET", "templated": false, "description": "<string>" } }, "api_keys": [ { "id": "<string>", "name": "<string>", "created_at": 123, "enabled": true, "scopes": [ "<string>" ], "env_id": "<string>" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes